BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Is Red 4.0 compatible with Avid Express Pro 5.5.x?

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
SmoothyTom
Is Red 4.0 compatible with Avid Express Pro 5.5.x?
on Sep 27, 2006 at 11:47:15 pm

...or for that matter any Boris product yet? Would love to upgrade Avid with Boris capibilities.


Thanks in advance

ST



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]